View Issue Details

IDProjectCategoryView StatusLast Update
0000830SUMoNew Featurepublic2008-11-16 09:42
ReporteravmaksimovAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.3.5 
Target VersionFixed in Version2.3.7 
Summary0000830: Unlocker support to be added
DescriptionThe suggestion to add Publicaciones version of Unlocker (http://ccollomb.free.fr/unlocker/). Unfortunately, it did not write the information about version of yourself, but writes in the registry: HKEY_LOCAL_MACHINE, "\ SOFTWARE \ Microsoft \ Windows \ CurrentVersion \ Uninstall \ Unlocker", "DisplayVersion"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-10-13 05:54 avmaksimov New Issue
2008-10-13 20:04 Kyle_Katarn Assigned To => Kyle_Katarn
2008-10-13 20:04 Kyle_Katarn Status new => acknowledged
2008-11-15 23:10 Kyle_Katarn Status acknowledged => assigned
2008-11-16 00:22 Kyle_Katarn Status assigned => resolved
2008-11-16 00:22 Kyle_Katarn Fixed in Version => 2.8.1
2008-11-16 00:22 Kyle_Katarn Resolution open => fixed
2008-11-16 09:42 Kyle_Katarn Summary Unlocker => Unlocker support to be added